IT: OTS (China) -0000 #295

Canceled: Products with options require extra information to be entered when printing, consider the
subtype (especially Banner) and whether it replaces manual entry.

07/19/2023 11:38 AM - Xihua Fan

Status: 000 Start date: 10/01/2023
Priority: 0o Due date: 12/31/2023
Assignee: Zhongbao Ye % Done: 100%
Category: Estimated time: 8.00 hours
Target version: v3.0 Spent time: 0.00 hour
Description

Task Details

1.00000000000000000000000Subtypel000000Extra Infoll00
000000000000000000000000000000000000000D000o00o000000D000000an
2.000000000000D00DO0D00D00D0T.B.D

Input

* Tom & Jennifer
Output

¢ Report and Solution

Others

History

#1 - 07/24/2023 04:32 PM - Xihua Fan
- Due date changed from 07/21/2023 to 08/31/2023
- Start date changed from 07/20/2023 to 08/01/2023

#2 - 08/17/2023 06:00 PM - Xihua Fan

- Due date changed from 08/31/2023 to 09/30/2023
- Status changed from 100 to010

- Start date changed from 08/01/2023 to 09/01/2023

#3 - 08/18/2023 10:36 AM - Xihua Fan
- Due date changed from 09/30/2023 to 12/31/2023
- Start date changed from 09/01/2023 to 10/01/2023

#4 - 12/14/2023 04:56 PM - Xihua Fan

- Subject changed from T.B.D: Products with options require extra information to be entered when printing, consider the subtype (especially Banner)
and whether it replaces manual entry. to Canceled: Products with options require extra information to be entered when printing, consider the subtype
(especially Banner) and whether it replaces manual entry.

- Status changed from 010 to0010

#5 - 03/12/2024 01:54 PM - Xihua Fan
- % Done changed from 0 to 100

#6 - 10/08/2024 10:57 AM - Xihua Fan

- Target version set to v3.0
